CVE-2021-22495 falla en moviles Samsung

vulnerabilidad

Se descubrió un problema en los dispositivos móviles Samsung con software O (8.x), P (9.0), Q (10.0) y R (11.0) (chipsets Exynos)

El controlador de la GPU de Mali permite el acceso fuera de los límites y el reinicio del dispositivo. El ID de Samsung es SVE-2020-19174 (enero de 2021).

SVE-2020-19174: Vulnerabilidad de acceso fuera de los límites en el controlador de la GPU de correo

Severidad: Moderada

Versiones afectadas: dispositivos O (8.x), P (9.0), Q (10.0), R (11.0) con chipsets Exynos Informe: octubre 7, 2020

Una verificación de límites incorrecta en el controlador de GPU mali permite el acceso a la memoria fuera de los límites, lo que resulta en el reinicio del dispositivo.

El parche agrega un código de verificación de límites adecuado para evitar el acceso fuera de los límites.

Algunos elementos de SVE incluidos en la Actualización de seguridad de Android de Samsung no se pueden revelar en este momento.

Referencias:

https://security.samsungmobile.com/securityUpdate.smsb

Gracias por visitar este sitio, espero que te haya gustado y vuelvas proximamente, compartela en las redes sociales, gracias

Compartir en Facebook Compartir en twitter

Semrush sigue a tu competencia

Fecha actualización el 2021-01-06. Fecha publicación el 2021-01-06. Categoría: vulnerabilidad Autor: Oscar olg Mapa del sitio Fuente: NIST